{
  "name": "Utils",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "jest",
    "watch": "jest --watch"
  },
  "author": "",
  "license": "",
  "directories": {
    "test": "test"
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/USU-Robosub/submarine"
  },
  "bugs": {
    "url": "https://github.com/USU-Robosub/submarine/issues"
  },
  "devDependencies": {
    "coveralls": "^3.0.0",
    "jest": "^21.2.1",
    "jest-bdd": "^0.4.0"
  },
  "dependencies": {
    "mathjs": "^5.0.4",
    "portfinder": "^1.0.13",
    "rxjs": "^6.2.1",
    "treeify": "^1.1.0"
  }
}
